Bug 240226 - No handlers could be found for logger "yum.YumBase"
Summary: No handlers could be found for logger "yum.YumBase"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 20:24 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 14:49:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-05-15 20:24:29 UTC
Description of problem:
No handlers could be found for logger "yum.YumBase" is displayed during TUI 
installation of Fedora 7 test 4.

Version-Release number of selected component (if applicable):
anaconda-11.2.0.58-1

How reproducible:
Everytime, see above.

Expected results:
No message displayed.

Comment 1 Jeremy Katz 2007-05-17 14:49:23 UTC
Fixed this just before leaving the office last night and forgot to close the bug.


Note You need to log in before you can comment on or make changes to this bug.